
.navbar {
  margin-bottom: -1px;
}
/*
 * Search
 */
.block-block-contentc5e7a0d9-e1e0-4b5d-b56e-9f09a7b8d262{
  float:left;
  width:50px;
}
.block-block-contentc5e7a0d9-e1e0-4b5d-b56e-9f09a7b8d262 a{
  padding: 15px;
  transition: all 0.2s ease-in-out;
  float: left;
  color: #eb5a3f;
}
.block-block-contentc5e7a0d9-e1e0-4b5d-b56e-9f09a7b8d262 a.active{
  background-color: #4a4d50;
  color: #FFF;
}
.block-search.block-search-form-block{
  float:left;
  height:0px;
  overflow:hidden;
  transition: all 0.2s ease-in-out;
  padding-left: 31px;
}
.block-search.block-search-form-block.active{
  height:50px;
}
.block-search.block-search-form-block #edit-keys{
  border-color: #4a4d50;
  margin-top: 0px;
  border-radius: 0;
}
/* END */
.navbar .navbar-header {
  width: calc(100% - 50px);
  float: left;
  margin: 0;
}
#navbar-collapse{
  transition: all 0.2s ease-in-out;
}
.navbar .navbar-header .logo{
  width: 27%;
  min-width: 230px;
  transition: all 0.2s ease-in-out;
  max-width:300px;
}
.navbar .navbar-header .logo img{
  width:100%;
}
